#
# $Header: /cvsroot/xbae/Xbae/examples/colors/Makefile.am,v 1.17 2002/08/20 16:21:09 dannybackx Exp $
#
noinst_PROGRAMS=	colors
EXTRA_DIST=		Imakefile

INCLUDES=       -I$(top_srcdir)/include -I$(top_builddir)/include @MOTIF_CFLAGS@ @X_CFLAGS@


if UseEditres
XMU=-lXmu
else
XMU=
endif

LDADD=	../../src/libXbae.la \
	$(link_motif) @X_LIBS@ $(XMU) -lXt ${X_PRE_LIBS} -lXext -lX11 ${X_EXTRA_LIBS}
